Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Sep 2025 12:02:06 +0300

Raasiku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/23545 
aadressile Harju maakond, Raasiku vald, Raasiku alevik, 11318 Raasiku 
Meistripunkti tee // Teemeistri tee 3a, Harju maakond, Raasiku vald, Raasiku 
alevik, 11318 Raasiku Meistripunkti tee // Teemeistri tee 3a (Teemeistri 
jalgratta- ja jalgtee, Teemeistri tee välisvalgustus) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 65101:007:0070 11318 meistripunkti tee

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27543441>  (menetlus nr: 
511791), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.